WordPress.org

Plugin Directory

Test out the new Plugin Directory and let us know what you think.
!This plugin hasn’t been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

Search API

Search API is a set of functions that allows developers to easily implement new search functionality for WordPress. A set of plugins to enhance the se

I get the following error: Warning: include() [function.include]: Failed opening '' for inclusion (include_path='.:/usr/local/share/pear')... What's wrong?

The Search API requires the theme you are using to have a page template. The plugin will not work without it. Most themese should include this template by default.

Requires: 2.8 or higher
Compatible up to: 2.8.1
Last Updated: 7 years ago
Active Installs: 200+

Ratings

5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
50,2,1
33,3,1
20,5,1
0,1,0
17,6,1
0,1,0
50,2,1